# Interface RadarControls

interface RadarControls {
gain: RadarControlValue;
interferenceRejection?: { value: number };
rain?: { value: number };
sea?: RadarControlValue;
targetBoost?: { value: number };
targetExpansion?: { value: number };
[key: string]: RadarControlValue | { value: number } | undefined;
}

#### Indexable

- [key: string]: RadarControlValue | { value: number } | undefined

- Defined in radarapi.ts:26

##### Index

### Properties

gain
interferenceRejection?
rain?
sea?
targetBoost?
targetExpansion?

## Properties

### gain

gain: RadarControlValue

- Defined in radarapi.ts:27

### `Optional` interferenceRejection

interferenceRejection?: { value: number }

- Defined in radarapi.ts:30

### `Optional` rain

rain?: { value: number }

- Defined in radarapi.ts:29

### `Optional` sea

sea?: RadarControlValue

- Defined in radarapi.ts:28

### `Optional` targetBoost

targetBoost?: { value: number }

- Defined in radarapi.ts:32

### `Optional` targetExpansion

targetExpansion?: { value: number }

- Defined in radarapi.ts:31